<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>CaptainD430,Txzar</author>
    <version>1.0.0.0</version>

    <title>
        <en>DunkinDonuts</en>
        <de>DunkinDonuts</de>
    </title>

    <description>
        <en>DunkinDonuts</en>
        <de>DunkinDonuts</de>
     </description>
	 
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="DunkinDonuts.xml"/>
	</storeItems>

</modDesc>
